<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="FD1CFB72-603D-5316-767B-045BF875D88D" name="T_SCU_AUTOR">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:40:20 UTC</createdTime>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="ID_AUTOR" id="D7C622AE-76B0-D401-CA5D-2BE5B26E98A2">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:40:27 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao id do autor . e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao id do autor . e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>9</dataTypePrecision>
<ownDataTypeParameters>,9,</ownDataTypeParameters>
</Attribute>
<Attribute name="NM_AUTOR" id="55699471-28A4-A02F-74F9-3E358CA0F476">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:41:32 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao nome do autor . e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao nome do autor . e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<use>0</use>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="DC_PAIS_ORIGEM" id="C959BBD7-4253-2DA8-E857-166A1AC07F22">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:42:49 UTC</createdTime>
<comment><![CDATA[Esse atributo é referente ao pais origem do autor . e é obrigatorio.]]></comment>
<commentInRDBMS><![CDATA[Esse atributo é referente ao pais origem do autor . e é obrigatorio.]]></commentInRDBMS>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<use>0</use>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="EC657FB8-66C8-3CAE-3BA2-F7679D24436E" name="T_SCU_AUTOR PK">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-13 01:44:27 UTC</createdTime>
<ownerDesignName>SCU - SISTEMA CURSOS UNIVERSITARIOS</ownerDesignName>
<engineerTo>
<item key="1B934E55-BF4C-196F-15B6-E37640AC876C" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>D7C622AE-76B0-D401-CA5D-2BE5B26E98A2</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>